[[!meta title="Windows"]]

[[!meta stylesheet="bootstrap.min" rel="stylesheet" title=""]]
[[!meta stylesheet="inc/stylesheets/assistant" rel="stylesheet" title=""]]
[[!meta stylesheet="inc/stylesheets/windows" rel="stylesheet" title=""]]

[[!inline pages="install/inc/tails-installation-assistant.inline" raw="yes" sort="age"]]

<div id="back">[[Back|install/os]]</div>

<h1 class="text-center"><strong>Windows</strong></h1>

<div id="scenarios" class="row">
  <div class="col-md-6">

    [[!inline pages="install/inc/router/clone" raw="yes" sort="age"]]

    [[
      <div class="panel panel-primary">
        <div class="panel-heading">
          <h3 class="panel-title">Install from another Tails</h3>
        </div>
      </div>
    |install/win/clone/overview]]

  </div>
  <div class="col-md-6">

    <h3>Download and install</h3>

    <h4>You need:</h4>

    <ul>
      <li>2 USB sticks <small>(at least 4 GB)</small>&nbsp;[[!toggle id="why_two" text="Why 2?"]]

        [[!toggleable id="why_two" text="""
        [[!toggle id="why_two" text="X"]]
        [[!inline pages="install/inc/router/why_two.inline" raw="yes" sort="age"]]
        """]]
      </li>
      <li>1 hour to download Tails (<small class="remove-extra-space">[[!inline pages="inc/stable_i386_iso_size" raw="yes" sort="age"]]</small>)</li>
      <li>1 hour to install</li>
    </ul>

    [[
      <div class="panel panel-primary">
        <div class="panel-heading">
          <h3 class="panel-title">Install from Windows</h3>
        </div>
      </div>
    |win/usb/overview]]

  </div>
</div>

<div class="row also">
  <div class="col-sm-4 col-sm-offset-8">

    You can also:
    <ul>
      <li>[[Burn Tails on a DVD|dvd]]</li>
      <li>[[Run Tails in a virtual machine|vm]]</li>
    </ul>

  </div>
</div>
